<?php

use Illuminate\Database\Seeder;
use App\User;

class UsersTableSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $user = new User;
        $user->name = "Dalbir Bhandari";
        $user->email = "info@julianoverseas.com";
        $user->password = bcrypt("julian123");
        $user->save();
    }
}
